import yaml
import os

__version__ = "0.1.0"
__name_str__ = "HiveBee IDS"
__tagline__ = "Don't touch the hive."

def load_config():
    config_path = os.path.join(
        os.path.dirname(os.path.dirname(__file__)),
        "config", "default_config.yaml"
    )
    with open(config_path, "r") as f:
        return yaml.safe_load(f)
